.form-container{display:block;max-width:900px;width:100%;margin:30px auto;}
.form-container .column-50,
.form-container .column-100{display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;padding:0 1rem 1rem 1rem;}
.form-container .column-100{width:100%;}
.form-container .column-50{vertical-align:top;width:50%;}
.form-container .wrapped-label{display:inline-block;white-space:normal;max-width:90%;}
.form-container .radio-set{margin-bottom:1em;}
.form-container .radio-set label{display:inline-block;white-space:nowrap;margin:0 1em 0.75em 0;}
.form-container .radio-set label:first-of-type{margin-left:1em;}
.form-container .left{text-align:left;}
.form-container .right{text-align:right;}
.form-container .center{text-align:center;}
@media screen and (max-width:600px){.form-container .column-50{width:100%;}
.form-container label{white-space:nowrap;}
}
.vanilla-form{-webkit-text-size-adjust:100%;}
.vanilla-form a{text-decoration:none;color:#33a4fd;}
.vanilla-form input,
.vanilla-form textarea,
.vanilla-form select{font-size:1em;display:block;width:100%;height:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;color:inherit;margin-bottom:1em;padding:1em;background-color:#ffffff;border:1px solid #cecece;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-moz-box-shadow:0 0 5px #dddddd;-webkit-box-shadow:0 0 5px #dddddd;box-shadow:0 0 5px #dddddd;-webkit-font-smoothing:antialiased !important;}
.vanilla-form input:focus,
.vanilla-form textarea:focus,
.vanilla-form select:focus,
.vanilla-form input:active,
.vanilla-form textarea:active,
.vanilla-form select:active,
.vanilla-form input.focus-state,
.vanilla-form textarea.focus-state,
.vanilla-form select.focus-state{outline:none;background-color:#ffffff;border-color:#33a4fd;-moz-box-shadow:0 0 5px #66bbfd;-webkit-box-shadow:0 0 5px #66bbfd;box-shadow:0 0 5px #66bbfd;}
.vanilla-form input:disabled,
.vanilla-form textarea:disabled,
.vanilla-form select:disabled{opacity:0.8;background-color:#fafafa;}
.vanilla-form input:last-child,
.vanilla-form textarea:last-child,
.vanilla-form select:last-child{margin-bottom:0;}
.vanilla-form input.error,
.vanilla-form textarea.error,
.vanilla-form select.error{border-color:#e2513f;border-width:2px;}
.vanilla-form input[type="checkbox"],
.vanilla-form input[type="radio"],
.vanilla-form input[type="button"],
.vanilla-form input[type="submit"],
.vanilla-form input[type="reset"],
.vanilla-form button{display:inline-block;width:auto;}
.vanilla-form input[type="button"],
.vanilla-form input[type="submit"],
.vanilla-form input[type="reset"],
.vanilla-form button{color:#ffffff;background-color:#33a4fd;border-color:#33a4fd;}
.vanilla-form input[type="button"]:focus,
.vanilla-form input[type="submit"]:focus,
.vanilla-form input[type="reset"]:focus,
.vanilla-form button:focus,
.vanilla-form input[type="button"]:active,
.vanilla-form input[type="submit"]:active,
.vanilla-form input[type="reset"]:active,
.vanilla-form button:active,
.vanilla-form input[type="button"].focus-state,
.vanilla-form input[type="submit"].focus-state,
.vanilla-form input[type="reset"].focus-state,
.vanilla-form button.focus-state{background-color:#66bbfd;border-color:#66bbfd;}
.vanilla-form input[type="submit"]{-webkit-transition:all 500ms;-moz-transition:all 500ms;-ms-transition:all 500ms;-o-transition:all 500ms;transition:all 500ms;}
.vanilla-form input[type="submit"].state-success{background-color:#2fa94f;border-color:#2fa94f;width:130px;}
.vanilla-form input[type="submit"].state-error{background-color:#e2513f;border-color:#e2513f;width:120px;}
.vanilla-form input[type="submit"].state-initial{width:100px;}
.vanilla-form textarea{height:200px;resize:vertical;}
.vanilla-form input[type="radio"],
.vanilla-form input[type="checkbox"]{position:absolute;pointer-events:none;opacity:0;margin:0;padding:0;height:10px;}
.vanilla-form input[type="radio"] + span,
.vanilla-form input[type="checkbox"] + span{display:inline-block;width:1.3em;height:1.3em;background-color:#ffffff;border:1px solid #cecece;text-align:center;vertical-align:top;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
.vanilla-form input[type="radio"] + span::after,
.vanilla-form input[type="checkbox"] + span::after{content:"";display:inline-block;opacity:0;width:100%;height:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all 200ms;-moz-transition:all 200ms;-ms-transition:all 200ms;-o-transition:all 200ms;transition:all 200ms;}
.vanilla-form input[type="radio"]:focus + span,
.vanilla-form input[type="checkbox"]:focus + span,
.vanilla-form input[type="radio"]:active + span,
.vanilla-form input[type="checkbox"]:active + span,
.vanilla-form input[type="radio"].focus-state + span,
.vanilla-form input[type="checkbox"].focus-state + span{border-color:#33a4fd;}
.vanilla-form input[type="radio"]:checked + span::after,
.vanilla-form input[type="checkbox"]:checked + span::after{opacity:1;}
.vanilla-form input[type="radio"]:disabled + span,
.vanilla-form input[type="checkbox"]:disabled + span{opacity:0.8;background-color:#fafafa;border-color:#e8e8e8;}
.vanilla-form input[type="radio"].error + span,
.vanilla-form input[type="checkbox"].error + span{border-color:#e2513f;border-width:2px;}
.vanilla-form input[type="radio"] + span{-webkit-border-radius:2em;-moz-border-radius:2em;border-radius:2em;-moz-box-shadow:0 0 5px #dddddd;-webkit-box-shadow:0 0 5px #dddddd;box-shadow:0 0 5px #dddddd;}
.vanilla-form input[type="radio"] + span::after{-webkit-border-radius:1em;-moz-border-radius:1em;border-radius:1em;background-color:#33a4fd;}
.vanilla-form input[type="radio"]:checked + span::after{border:0.2em solid #ffffff;}
.vanilla-form input[type="radio"]:disabled + span::after{background-color:#cecece;}
.vanilla-form input[type="checkbox"] + span{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-moz-box-shadow:0 0 5px #dddddd;-webkit-box-shadow:0 0 5px #dddddd;box-shadow:0 0 5px #dddddd;}
.vanilla-form input[type="checkbox"] + span::after{height:0.5em;width:0.85em;background-color:transparent;border:0 solid #33a4fd;vertical-align:bottom;-webkit-transform:rotate(-45deg) translate(40%, -55%);-moz-transform:rotate(-45deg) translate(40%, -55%);-ms-transform:rotate(-45deg) translate(40%, -55%);-o-transform:rotate(-45deg) translate(40%, -55%);transform:rotate(-45deg) translate(40%, -55%);}
.vanilla-form input[type="checkbox"]:checked + span::after{border-left-width:0.2em;border-bottom-width:0.2em;}
.vanilla-form input[type="checkbox"]:disabled + span::after{border-color:#cecece;}
.vanilla-form label span.upper-label{margin:0.5em 0;display:block;}
.vanilla-form label.custom-select{position:relative;display:block;font-size:1em;}
.vanilla-form label.custom-select span{position:absolute;display:inline-block;text-align:center;right:0;top:0;height:100%;width:3.5em;pointer-events:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;background-color:#e8e8e8;border:1px solid #cecece;}
.vanilla-form label.custom-select span::after{content:"";display:inline-block;width:20%;height:20%;-webkit-transform:rotate(-45deg) translate(-80%, 80%);-moz-transform:rotate(-45deg) translate(-80%, 80%);-ms-transform:rotate(-45deg) translate(-80%, 80%);-o-transform:rotate(-45deg) translate(-80%, 80%);transform:rotate(-45deg) translate(-80%, 80%);border:0 solid #ffffff;border-left-width:0.25em;border-bottom-width:0.25em;}
.vanilla-form label.custom-select select:active + span,
.vanilla-form label.custom-select select:focus + span,
.vanilla-form label.custom-select select.focus-state + span{background-color:#66bbfd;border:1px solid #33a4fd;}
.vanilla-form label.custom-select select.error + span,
.vanilla-form label.custom-select select.error:active + span,
.vanilla-form label.custom-select select.error:focus + span,
.vanilla-form label.custom-select select.error.focus-state + span{background-color:#e9796b;border:1px solid #e2513f;}
.vanilla-form label.custom-select select:disabled + span{background-color:#e8e8e8;}
.vanilla-form .notification-box{display:block;padding:1em;margin:0 1em 1em 1em;max-height:0;overflow:hidden;opacity:0;color:#ffffff;text-align:center;-webkit-transition:all 600ms;-moz-transition:all 600ms;-ms-transition:all 600ms;-o-transition:all 600ms;transition:all 600ms;}
.vanilla-form .notification-box.show-error,
.vanilla-form .notification-box.show-success{border:1px solid #e2513f;background-color:#e9796b;max-height:50vh;overflow:auto;opacity:1;}
.vanilla-form .notification-box.show-error{border-color:#e2513f;background-color:#e9796b;}
.vanilla-form .notification-box.show-success{border-color:#2fa94f;background-color:#41ca65;}